// creator  : weidu.exe (version 23100)
// argument : SARCUL02.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARCUL02~

IF ~~ THEN BEGIN 0 // from:
  SAY #71233 /* ~We who believe shall find freedom and release.  We who believe welcome the embrace of the Cold Mistress.~ */
  IF ~~ THEN EXIT
END
